Grupo P2-5 - Feature #2447
Feature # 2446 (New): Parte |
Organizacion

08/22/2023 06:02 PM - Vranika Santiago

Status: New

Priority: Normal
Assignee: Vranika Santiago
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/21/2023
08/21/2023
100%

0.00 hour
0.00 hour

Description

Se designa la actividad que estara encargado cada integrante (jefe de grupo, documentador, disefiador y programador).

History

#1 - 08/22/2023 06:49 PM - Vranika Santiago
- Due date changed from 08/22/2023 to 08/16/2023
- Start date changed from 08/22/2023 to 08/15/2023

#2 - 08/29/2023 04:20 PM - Vranika Santiago

- Due date changed from 08/16/2023 to 08/21/2023
- Start date changed from 08/15/2023 to 08/21/2023

04/16/2025
